#include <LApplication.h>

class PIPPApplMac : public LApplication {
public:
						PIPPApplMac();
	virtual				~PIPPApplMac();

	void MakeMenuBar();
	virtual void			AdjustCursor	(const EventRecord &inMacEvent);
};

